usr/include/openssl/*
usr/include/openssl/configuration.h usr/include/${DEB_HOST_MULTIARCH}/openssl
usr/include/openssl/opensslconf.h usr/include/${DEB_HOST_MULTIARCH}/openssl
usr/lib/${DEB_HOST_MULTIARCH}/cmake/OpenSSL
usr/lib/${DEB_HOST_MULTIARCH}/libcrypto.a
usr/lib/${DEB_HOST_MULTIARCH}/libcrypto.so
usr/lib/${DEB_HOST_MULTIARCH}/libssl.a
usr/lib/${DEB_HOST_MULTIARCH}/libssl.so
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig
